from fastapi import Depends, FastAPI
from fastapi.middleware.cors import CORSMiddleware
from sqlalchemy.orm import Session
import crud
from api.api import api_router

app = FastAPI()
app.add_middleware(
    CORSMiddleware,
    allow_origins=["*"]
)

app.include_router(api_router)


@app.get("/")
async def root():
    return {"message": "Hello World"}
